RubyGems Navigation menu

engrel 0.10.2

Allows for natural grammar to specify object relationships based on parts of speech.

Gemfile
          gem 'engrel', '~> 0.10.2'
  
  
  
  
  
  
  

install
          gem install engrel
  
  
  
  
  
  
  

Authors:

  • Matt Lightner

Owners:

Total downloads 4,513

For this version 1,559

Required Ruby Version: None

Links:

Versions:

  1. 0.10.2 - November 24, 2010 (10.5 KB)
  2. 0.10.1 - November 24, 2010 (10.5 KB)
  3. 0.10.0 - November 24, 2010 (10.5 KB)